@media (min-width: 1366px) {
 .container {
  width: 1300px;
 }
}
body{
  font-size: 2rem;
  line-height: 3rem;
  color: #000
}
a{
  color: #15a6dd
}
a:hover{
  color: #15a6dd
}
main{
    overflow: hidden;
}

p{
  margin-bottom: 3rem
}
.moduletable:only-child{
  margin-bottom: 0
}

section .moduletable .box {
  background-color: transparent;
  padding: 0;
}
section .moduletable{
  margin-bottom: 0
}
.btn {
  border-radius: 50px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 14px 30px;
  line-height: 18px;
}
.btn-lg {
  font-size: 2rem;
  padding: 19px 38px;
}
.item-page {
  padding: 90px 0 110px;
}
.item-page h2{
  font-size: 5.6rem;
  font-weight: bold;
  line-height: 3.6rem;
  color: #15a6dd;
  margin-bottom: 3rem
}
aside .moduletable .box {
  background-color: transparent;
  padding: 0
}

/* Header - Menu */
.layout-header-alldevice {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 50px;
}
.navbar-header{
  padding-top: 10px
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-nav > li{
  margin: 0 2px
}

.navbar-nav > li > a, .navbar-nav > li > span {
  color: #fff !important;
  padding: 13px 18px;
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: rgba(49,183,234,0.4);
  border-radius: 30px;
}
.navbar-default .navbar-nav > li.active:not(:first-child) > a, .navbar-default .navbar-nav > li.active:not(:first-child) > a:hover{
  color: #000 !important;
  background-color: #fff;
  border-radius: 30px;
}

#page-nav{
  /*padding-right: 20px;*/
  position: relative;
}

/*#page-nav::after {
  content: "";
  width: 1px;
  height: 16px;
  display: inline-block;
  background-color: #31b7ea;
  top: 50%;
  position: absolute;
  margin-top: -9px;
  opacity: 0.22;
  right: 0;
}*/
.header-1-search {
  margin-left: 20px
}

/* Headers */
.home .slider {
  padding-top: 0;
  color: #fff;
  font-size: 2.1rem;
  z-index: 1;
  position: relative;
}
.slider .custom{
  margin: 0 -15px;
  padding-top: 110px;
  color: #fff
}
.custom{
  background-repeat: no-repeat;
  background-size: cover;
}
.home .slider img {
  position: relative;
  top: 70px;
  right: -30px;
}
.home .slider h1{
  font-size: 4rem;
  font-weight: bold;
  margin: 30% 0 30px
}
.home .slider .btn{
  margin-top: 20px
}

/* Buttons */
.btn-success{
  background-color: #00a99d;
  border-color: #00a99d
}

.btn-success:hover, .btn-success:focus{
  background-color: #04b7aa;
  border-color: #04b7aa
}

/* Language module */
.mod-languages{
  position: relative;
  margin-left: 20px
}

.mod-languages::before {
  content: "";
  width: 1px;
  height: 16px;
  background-color: #31b7ea;
  display: inline-block;
  position: absolute;
  top: 12px;
  left: -10px;
}

.mod-languages .btn-link {
  padding: 13px 18px;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  color: #fff !important;
  text-decoration: none;
}
.mod-languages .dropdown-menu {
  border-radius: 0;
  text-align: center;
  width: 110px;
  min-width: auto;
  left: 50%;
  margin-left: -55px;
  border: none;
  border-top: 3px solid #31b7ea;
  background-color: #020202;
  text-transform: uppercase;

}
.mod-languages .dropdown-menu::before {
  content: "";
  width: 17px;
  height: 11px;
  position: absolute;
  top: -13px;
  left: 50%;
  display: block;
  background: url('/images/template/nool.png') no-repeat center;
  margin-left: -8px;
}


.mod-languages .dropdown-menu li{
   padding:0 !important
}

.mod-languages .dropdown-menu a{
  font-size: 13px;
  font-weight: 500;
  color: #fff;
  padding: 5px 0
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #000;
  background-color: #31b7ea;
}

/* top-1 */
.top-1{
  padding: 0;
  border-bottom: 1px solid #f0f0f0
}
.top-1 .box{
  padding: 0
}

.features{
  font-size: 2rem;
  color: #677687
}
.features .col-sm-4{
  padding: 70px 15px
}

.features img {
  display: block;
  margin: 0 auto 15px;
}
.separator {
  background: url('/images/template/separator.png') no-repeat right bottom;
}

/* top-2 */
.top-2{
  padding: 85px 0
}
.top-2 .box{
  padding: 0
}

.small-title {
  font-size: 2.6rem;
  font-weight: 500;
  color: #31b7ea;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  padding: 0 30px;
  background-color: #fff
}
.small-title::before {
  content: "";
  width: 190%;
  height: 1px;
  background-color: #f1f1f1;
  display: block;
  left: -45%;
  position: absolute;
  top: 50%;
  z-index: -1;
}
.top-2 h2 {
  font-size: 4rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 60px;
}

.features-2 {
  list-style: none;
  padding: 0;
  text-align: left;
  border: 1px solid #f1f1f1;
  font-size: 18px;
  margin-bottom: 65px;
}

.features-2 li{
  padding: 5% 7.5% 5% 15%
}

.features-2 li:not(:nth-child(2n)){
  border-right: 1px solid #f1f1f1
}
.features-2 li:not(:last-child){
  border-bottom: 1px solid #f1f1f1
}
.features-2 li:nth-last-child(2){
  border-bottom: none
}

.features-2 li:first-child {
  background: url('/images/template/edit-icon.png') no-repeat 12% center;
}
.features-2 li:nth-child(2) {
  background: url('/images/template/database-icon.png') no-repeat 12% center #fafafa;
}
.features-2 li:nth-child(3) {
  background: url('/images/template/cog-icon.png') no-repeat 10% center #fafafa;
}
.features-2 li:nth-child(4) {
  background: url('/images/template/notice-icon.png') no-repeat 12% center;
}
.features-2 li:nth-child(5) {
  background: url('/images/template/details-icon.png') no-repeat 12% center;
}
.features-2 li:last-child {
  background: url('/images/template/devices-icon.png') no-repeat 12% center #fafafa;
}

.features-2 h3 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 15px;
}

/* Top-3 */
#top-3 {
  padding: 65px 0 0 !important;
  font-size: 2.4rem;
  color: #fff
}
#top-3 ul{
  list-style: none;
  margin-bottom: 45px;
  padding-left:0
}

#top-3 li{
  margin-bottom: 25px;
  line-height: 3rem;
  position: relative;
  padding-left:41px
}
#top-3 li::before{
  content: "";
  width:26px;
  height:24px;
  display: inline-block;
  background: url('/images/template/check.png') no-repeat center;
  position: absolute;
  top: 5px;
  left: 0
}

.flex-col .box{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
/* Bottom-1 */
.carousel {
  padding: 85px 0 95px;
  font-size: 2.4rem;
  line-height: 2.2rem;
}
#bottom-1 {
  padding: 85px 0;
}
#bottom-1 .owl-carousel {;
    padding: 0 10%;
}
#bottom-1 .owl-carousel .owl-nav button.owl-next {
    background: url(/images/template/arrow-right.png) no-repeat center;
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -17px;
    width: 18px;
    height: 34px;
}
#bottom-1 .owl-carousel .owl-nav button.owl-prev {
    background: url(/images/template/arrow-right.png) no-repeat center;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    position: absolute;
    left: 5%;
    top: 50%;
    margin-top: -17px;
    width: 18px;
    height: 34px;
}
#bottom-1 .owl-carousel .owl-nav button.disabled {
    opacity: 0.4;
}
#bottom-1 .owl-carousel .owl-item img {
  width: auto;
  margin: 0 auto;
}
#bottom-1 .item-image{
  margin-bottom: 0
}
#bottom-1 .item .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-box-align: center;
  box-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/* Bottom-2 */
.bottom-2{
  font-size: 2rem;
  padding: 160px 0 115px
}
.bottom-2 h3{
  font-size: 5.6rem;
  font-weight: bold;
  color: #000;
  margin-bottom: 20px
}
.bottom-2 .subtitle{
  font-size: 4.8rem;
  font-weight: bold;
  color: #15a6dd
}
.padding-l-r {
  padding: 0 8%;
}
.padding-l-r a{
  color:
}

.bottom-2 .padding-l-r:first-child img{
  margin: 15px 0 30px
}
.bottom-2 .padding-l-r:first-child img:last-of-type {
  margin-top: 45px
}
.cf-content-wrap{
  display: none;
}
.cf-form-wrap {
  padding-top: 35px;
}
.cf-btn {
  font-weight: bold;
}

/* Footer */
.footer-1{
  padding: 80px 0 40px;
  text-align: left;
  color: #d2d2d2
}
.footer-1 a{
  color: #d2d2d2
}

.footer-1 .moduletable{
  padding: 0 8%
}
.footer-1 .moduletable:nth-child(2){
  border-left: 1px solid #404142;
  border-right: 1px solid #404142;
  padding: 0 100px
}

.footer-1 h3{
  font-size: 2.4rem;
  line-height: 2.2rem;
  color: #15a6dd;
  border: none;
  padding: 0
}
.footer-1 .email{
  font-size: 2.4rem;
  line-height: 2.1rem
}
.email img{
  vertical-align: bottom;
}
.countries {
  list-style: none;
  padding-left: 13px;
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
}
.countries li {
  position: relative;
  margin-bottom: 5px;
  font-size: 1.6rem;
}
.countries li::before{
  position: absolute;
  content: "\f105";
  font-family: fontawesome;
  color:#15a6dd;
  display: block;
  left:-13px

}
.logo-name {
  font-size: 16px;
}
/* About us page */
.aboutus .slider{
  padding: 100px 0 190px;
  background: url('/images/headers/about-us-header.jpg') no-repeat center center/cover;
  font-size: 2.8rem;
  line-height: 3.7rem
}
.aboutus h1{
  font-size: 5.6rem;
  font-weight: bold;
  margin: 0 0 20px
}
.aboutus .main{
  background: url('/images/template/about-us-bg.jpg') no-repeat center top/100%;
}
.aboutus h2:not(:first-of-type) {
  margin-top: 70px
}
.aboutus .item-page .col-md-7{
  padding-right: 50px
}

.aboutus .item-page a.btn{
  margin-top: 90px
}
.bqt {
  font-size: 4.2rem;
  font-weight: 300;
  color: #15a6dd;
  line-height: 5rem;
  padding-left:50px;
  /*margin-bottom: 150px;*/
  position: relative;
  text-align: left;
}
.bqt:before {
    content: open-quote;
    font-family:  "Times New Roman", Times, serif;
    font-size: 10rem;
    position: absolute;
    left: 0;
    top: 10px
}
.flex-bottom {
  display: flex;
  align-items: flex-end;
}
/* Functions page */
.functions main{
  height: auto !important;
}

.functions .slider{
  padding: 100px 0 190px;
  background: url('/images/headers/functions-header.jpg') no-repeat center center/cover;
  font-size: 2.8rem;
  line-height: 3.7rem
}
.functions h1{
  font-size: 5.6rem;
  font-weight: bold;
  margin: 0 0 20px
}
.functions h2 {
  font-size: 5.6rem;
  font-weight: bold;
  color: #15a6dd;
  margin: 0 0 5px;
}
.flex-center{
  display: flex;
  align-items: center;
}
.functions-list {
  list-style: none;
  font-size: 2rem;
  line-height: 3.2rem;
  color: #677687;
  margin-bottom: 0;
  padding: 90px 0;
  border-right: 1px solid #eee;
}
.functions-list a {
  color: #677687;
  display: block;
  padding: 15px 20px 15px 55px;
  font-size: 1.8rem;
  position: relative;
}
.functions-list li.active a{
  color: #fff;
  text-decoration: none;
  background-color: #15a6dd
}
.functions-list li.active a::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  left: 100%;
  top: 50%;
  bottom: 0;
  border-top: 31px solid transparent;
  border-bottom: 31px solid transparent;
  border-left: 25px solid #15a6dd;
  transform: translateY(-50%);
}

.functions-list a:hover{
  color: #15a6dd;
  text-decoration: none;
  background-color: #f6f6f6
}
.functions-list li{
  position: relative;
}
.functions-list li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1
}

.functions .item-page, .functions .item-page h3{
  font-size: 1.8rem;
  line-height: 2.4rem
}
.functions .item-page h3{
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0
}
.function-item{
  margin-bottom: 80px;
  display: flex;
  align-items: center;
}

.function-icon {
  width: 105px;
  text-align: center;
}
.function-description h2 img {
  float: right;
  transform: translateY(-25%);
  position: relative;
  margin: 0
}
.function-description h2::after{
  content: "";
  display: block;
  clear: both;
}

.function-description img{
  margin-top: 80px
}

.function-description p{
  margin-bottom: 0
}

.functions .top-1 .col-md-4{
  padding: 40px 15px
}

.functions .separator:not(:first-child), .functions .separator:not(:first-child) + div{
  padding-left: 5%
}

.functions aside > .row, .functions aside:not(#offcanvas) .custom{
  min-height: 100% ;
  height: 100%
}

.functions .functions-list {
  position: -webkit-sticky;
  position: sticky;
  top: 0
}
.function-item{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  padding-left: 50px
}
.function-item.active{
  position: relative;
  z-index: 1;
  opacity: 1
}
.functions .btn-success{
  margin-left: 50px;
  padding: 20px 50px;
}



/* Contact page */
.contact .slider{
  padding: 100px 0 190px;
  background: url('/images/headers/contact-header.jpg') no-repeat center center/cover;
  font-size: 2.8rem;
  line-height: 3.7rem
}
.contact .slider p{
  margin-bottom: 0
}

.contact h1{
  font-size: 5.6rem;
  font-weight: bold;
  margin: 0 0 20px
}
.contact h2{
  font-size: 5.6rem;
  line-height: 5.6rem;
  margin-bottom: 25px;
  font-weight: bold;
}

.contact .slider a{
  color:#fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
  display: inline-block;
}

.contact .main{
  background: url('/images/template/form-bg.jpg') no-repeat center center/cover;
  padding: 140px 0 80px
}

.contact .subtitle {
  font-size: 2rem;
  color: #15a6dd;
  margin-bottom: 0;
}

.contact button.cf-btn {
  padding: 19px 52px !important;
  width: auto !important;
  margin: 20px 0 15px;
}
.grey-text, .grey-text a {
  color: #5f6163;
  line-height: 22px;
}
.grey-text a:hover{
  color: #0a0a0a;
  text-decoration: none
}
.medium {
  font-weight: 500;
  display: inline-block;
  margin: 50px 0 5px
}
.contact .bottom-1{
  padding: 100px 0
}
.contact .bottom-1 h2 {
  color: #15a6dd;
  margin-bottom: 40px
}

/* Small icons */
.bg-api_icon_small::before {
    width: 21px;
    height: 20px;
    background: url('/images/template/functions-icons.png') -16px -577px;
}
.bg-api_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -70px -577px;
}
.bg-api_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -124px -577px;
}

.bg-database_icon_small::before {
    width: 18px;
    height: 20px;
    background: url('/images/template/functions-icons.png') -17px -96px;
}
.bg-database_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -71px -96px;
}
.bg-database_icon_small.active::before {;
    background: url('/images/template/functions-icons.png') -125px -96px;
}

.bg-failure_anlysis_icon_small::before {
    width: 21px;
    height: 19px;
    background: url('/images/template/functions-icons.png') -16px -277px;
}
.bg-failure_anlysis_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -70px -277px;
}
.bg-failure_anlysis_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -124px -277px;
}

.bg-manage_icon_small::before {
    width: 22px;
    height: 22px;
    background: url('/images/template/functions-icons.png') -15px -35px;
}
.bg-manage_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -69px -35px;
}
.bg-manage_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -123px -35px;
}

.bg-measurements_icon_small::before {
    width: 23px;
    height: 22px;
    background: url('/images/template/functions-icons.png') -15px -397px;
}
.bg-measurements_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -69px -397px;
}
.bg-measurements_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -123px -397px;
}

.bg-mobile_friendly_icon_small::before {
    width: 21px;
    height: 20px;
    background: url('/images/template/functions-icons.png') -16px -517px;
}
.bg-mobile_friendly_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -70px -517px;
}
.bg-mobile_friendly_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -124px -517px;
}

.bg-reports_icon_small::before {
    width: 20px;
    height: 20px;
    background: url('/images/template/functions-icons.png') -16px -336px;
}
.bg-reports_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -70px -336px;
}
.bg-reports_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -124px -336px;
}

.bg-spare_parts_icon_small::before {
  width: 23px;
  height: 22px;
  background: url('/images/template/functions-icons.png') -15px -216px;
  margin-left: -2px;
}
.bg-spare_parts_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -69px -216px;
}
.bg-spare_parts_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -123px -216px;
}

.bg-users_icon_small::before {
    width: 24px;
    height: 20px;
    background: url('/images/template/functions-icons.png') -14px -459px;
}
.bg-users_icon_small:hover::before {
    background: url('/images/template/functions-icons.png') -68px -459px;
}
.bg-users_icon_small.active::before {
    background: url('/images/template/functions-icons.png') -122px -459px;
}

.bg-work_orders_icon_small::before {
  width: 16px;
  height: 23px;
  background: url('/images/template/functions-icons.png') -18px -154px;
  margin-left: 1px;
}
.bg-work_orders_icon_small:hover::before {
  background: url('/images/template/functions-icons.png') -72px -154px;
}
.bg-work_orders_icon_small.active::before {
  background: url('/images/template/functions-icons.png') -126px -154px;
}

/* Offcanvas */
.menu-wrapper {
  padding: 30px;
  font-weight: bold;
  text-align: center;
}
.menu-wrapper a{
  color: #fff
}
.menu-wrapper img{
  margin-bottom: 60px
}

.menu-wrapper .menu li:first-child{
  display: none;
}

.menu-wrapper .nav > li > a:hover, .menu-wrapper .nav > li > a:focus {
  background-color: transparent;
}

/* Slider section */
#slider {
  padding: 0;
  background: none !important
}
#slider .custom{
  padding: 210px 0 190px;
  background-repeat: no-repeat;
  background-size: cover;
}
#slider .custom:nth-child(2) {
  display: none;
}
.home #slider .custom{
   padding: 110px 0 0
}
body:not(.home) #slider h1{
  font-size: 5.6rem;
  font-weight: bold;
  margin: 0 0 20px;
}
body:not(.home) #slider p{
  font-size: 2.8rem;
  line-height: 3.7rem;
}

/* Faq */
ul.accordion{
  list-style: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #f3f3f3;
}
ul.accordion li{
  border-top: 1px solid #f3f3f3;
  position: relative;
}
ul.accordion div::before{
  content: "\f105";
  font-family: fontawesome;
  color: #15a6dd;
  position: absolute;
  font-size: 30px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  left: 20px;
  transition: transform linear 300ms;
}
ul.accordion div:hover::before {
  color: #000
}

ul.accordion div.open::before {
  transform: translateY(-50%) rotate(90deg);
  transition: transform linear 300ms;
  color: #000;
  font-weight: normal;
}

ul.accordion div::after{
  content: "\f0c1 ";
  font-family: fontawesome;
  color: #f3f3f3;
  position: absolute;
  font-size: 30px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  right: 15px;
  transition: color linear 300ms
}
ul.accordion div.open::after {
  color: #15a6dd;
  transition: color linear 300ms;
  font-weight: normal;
}
ul.accordion div:hover::after {
  color: #b8b8ba;
}

ul.accordion div{
  padding: 15px 15px 15px 45px;
  position: relative;
  transition: all linear 300ms
}
ul.accordion div:hover{
  cursor: pointer;
  background-color: #f9f9f9;
  transition: all linear 300ms
}

ul.accordion p{
  padding: 20px 45px 20px 45px ;
  display: none;
  margin-bottom: 0
}

ul.accordion .open{
  background-color: #f3f3f3;
  font-weight: bold;
  transition: all linear 300ms
}
ul.accordion .open + p{
  border-left: 1px solid  #f3f3f3;
  border-right: 1px solid  #f3f3f3;
}

/* team */
.team {
  list-style: none;
  padding: 0;
  margin: 70px -25px 20px;
  clear: both;
  display: flex;
  flex-wrap: wrap;
  padding-left: 25px;
}
.team li {
  width: calc(20% - 25px) ;
  margin-bottom: 50px;
  margin: 20px 43px;  
}
.team h3 {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.contact .bottom-1 .btn {
  padding: 20px 40px;
  font-size: 2rem;
}

/* Portfolio */
.portfolio .main > div > div{
  display: flex;
}

.portfolio .item-page {
  padding: 70px 0 110px;
}
.flex{
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0 90px
}
/*.portfolio main{
  height: auto !important;
}*/
.portfolio aside {
  padding-top: 35px;
  padding-right: 0;
  height: auto !important;
}
.portfolio aside .nav-tabs{
  display: flex;
  border-bottom: none
}
.portfolio aside .nav-tabs > li:last-child {
  width: 100%;
  max-width: 159px;
}

.portfolio aside .nav-tabs > li {
    width: 100%
}

.portfolio aside .nav-tabs > li > a {
  border-radius: 0;
  margin-right: 0;
  border-color: #edefee;
  font-weight: 500;
  padding: 15px 0;
  color: #74828f;
  background-color: #f6f6f6;
  text-align: center;
}
.portfolio aside .nav-tabs > li.active > a {
  background-color: #fff;
  border-color: #edefee;
  color: #15a6dd;
  border-bottom: none;
}

.logo-name {
  font-size: 14px;
  color: #93969b;
  line-height: 1.2;
}

.company-item {
  padding-top: 20px;
  padding-bottom: 20px;
  'border: 1px solid #eee;
  margin-bottom: -1px;
  margin-right: -1px;
}

.company-item img {
  margin-bottom: 10px;
  max-height: 110px
}
.portfolio-tab {
  position: absolute;
  visibility: hidden;
  top: 0;
  padding-left: 30px
}

.portfolio-tab.active {
  position: static;
  visibility: visible;
}
.portfolio aside .tab-content {
  padding-top: 35px;
  border-right: 1px solid transparent;
  border-image: linear-gradient(to bottom, #edefee, rgba(0,0,0,0)) 100 100%;
  padding-bottom: 30px;
}
.portfolio aside .tab-content a {
  color: #677687;
  display: block;
  padding: 15px 25px;
  position: relative;
}

.portfolio aside .tab-content a:hover, .portfolio aside .tab-content a:focus {
  color: #15a6dd;
  text-decoration: none;
  background-color: #f6f6f6;
}

.portfolio aside .tab-content li.active a::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 25px solid #15a6dd;
}

.portfolio aside .tab-content li.active a {
  color: #fff;
  text-decoration: none;
  background-color: #15a6dd;
}
.portfolio aside .row {
  min-height: 100%;
}

.portfolio aside .moduletable{
  position: sticky;
  top: 35px
}

.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
  background-color: #04b7aa !important;
  border-color: #04b7aa !important;
}

.aboutus .flex-bottom {
	align-items: flex-start;
	padding-top: 50%;
}

/* Media queries */
@media (max-width: 1440px) {
 .bqt {
    max-width: 350px
  }
}
@media (max-width: 1280px) {
  html{
    font-size: 8px
  }
  .bottom-2 .padding-l-r:first-child img:last-of-type {
    margin: 0;
  }
  .bottom-2 .padding-l-r:first-child img:last-of-type {
    margin: 30px 0;
  }
  .top-3 .moduletable{
    width: 50%;
    margin: 0;
    padding: 0 30px
  }
  .padding-l-r {
    padding: 0 15px;
  }
  .bottom-2 {
    padding: 100px 0;
  }
  .footer-1 .moduletable {
    padding: 0 5%;
  }
  .footer-1 .moduletable:nth-child(2) {
    white-space: nowrap;
    padding: 0 15px
  }
  .functions-list li.active a::after {
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    border-left: 20px solid #15a6dd;
  }
  .functions-list {
    padding: 60px 0;
  }
  .portfolio aside .tab-content li.active a::after {
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
    border-left: 20px solid #15a6dd;
  }
  .bqt {
    margin-bottom: 200px;
  }

}
@media (max-width: 1024px) {
  .aboutus .main {
    background: url('/images/template/about-us-bg.jpg') no-repeat center top/contain;
  }

    .aboutus .flex-bottom {
    	padding-top: 40%;
    }

  .bqt {
    font-size: 4.2rem;
    bottom: auto;
  }
  .contact .main {
    padding: 100px 0 80px;
  }
  .container {
    width: 100% !important;
  }
  .portfolio aside .nav-tabs > li > a {
    margin-right: 0;
    margin-left: -1px;
    padding: 10px
  }
  .portfolio .item-page {
    padding: 30px 0;
  }
  .home .slider img {
    right: 0;
  }
  .aboutus .flex-bottom {
    display: block;
  }
  .team {
    margin: 70px 0 20px;
  }
}
@media (max-width: 992px) {
  .container {
    width: 100%;
  }
  .mod-languages {
    float: right;
  }
  .mod-languages::before {
    content: none;
  }

}
@media (max-width: 800px) {
  aside{
    display: none;
  }
  .function-item {
    position: static;
    opacity: 1;
    padding-left: 0;
    margin-bottom: 40px
  }
  .function-description img {
    margin: 30px 0 40px;
  }
  .function-description h2 img {
    width: 40px;
    transform: translateY(-10%);
  }
  .functions h2 {
    margin: 0 0 30px;
  }
  .functions .btn-success {
    margin-left: 0;
    padding: 14px 30px;
  }
  .team li {
    width: calc(25% - 25px);
  }
  .portfolio-tab {
    padding-left: 0;
  }
  #slider .custom {
    padding: 150px 0 100px;
  }
  body:not(.home) #slider h1 {
    font-size: 4.6rem;
  }
  .layout-header-alldevice {
    padding-top: 25px;
  }
  .menu-toggler {
    margin: 8px 0 8px 15px;
    color: #fff !important;
    font-size: 25px;
  }
  #page-nav::after {
    content: none;
  }
  .slider .custom {
    padding-top: 80px;
  }
  .home .slider .col-sm-4, .home .slider .col-sm-8{
    width: 100%;
    float: none;
    text-align: center;
  }
  .home .slider h1 {
    margin: 80px 0 30px;
  }
  .home .slider img {
    right: 0;
  }
  .features-2 li{
    float: none;
    width: 100%;
    padding-left: 150px
  }
  .features-2 li:first-child {
    background: url('/images/template/edit-icon.png') no-repeat 30px center;
  }
  .features-2 li:nth-child(2) {
    background: url('/images/template/database-icon.png') no-repeat 30px center #fafafa;
  }
  .features-2 li:nth-child(3) {
    background: url('/images/template/cog-icon.png') no-repeat 10px center transparent;
  }
  .features-2 li:nth-child(4) {
    background: url('/images/template/notice-icon.png') no-repeat 30px center #fafafa;
  }
  .features-2 li:nth-child(5) {
    background: url('/images/template/details-icon.png') no-repeat 30px center;
  }
  .features-2 li:last-child {
    background: url('/images/template/devices-icon.png') no-repeat 30px center #fafafa;
  }
  .features-2 li:nth-last-child(2) {
   border-bottom: 1px solid #F1F1F1;
  }
  .top-3 .moduletable{
    width: 100%;
    float: none;
  }
  .top-3 img{
    display: none;
  }
  #top-3 {
    padding: 65px 0 !important;
  }
  .padding-l-r {
    padding: 0 15%;
    text-align: center;
  }
  .bottom-2 {
    padding: 60px 0;
  }
  ul.social {
    text-align: center;
  }
  footer .moduletable{
    text-align: center;
    margin-bottom: 50px
  }
  .footer-1 {
    padding: 60px 0 40px;
  }
  .countries {
    padding-left: 0;
    margin: 0;
    list-style: none;
    columns: 1
  }
  .countries li::before {
    content: none;
  }
  .aboutus .main {
    background: none
  }

    .aboutus .flex-bottom {
    	padding-top: 0;
    }
}
@media (max-width: 768px) {
  .functions .top-1 .col-md-4:nth-child(2), .functions .top-1 .col-md-4:nth-child(2) + div {
    width: 50%;
    float: left;
    padding: 0 15px 30px;
  }
  .separator{
    background: none
  }
  .bqt {
    margin: 50px 0 0;
    text-align: center;
  }
  .aboutus .slider, .functions .slider, .contact .slider {
    padding: 60px 0;
  }
  .footer-1 .moduletable:nth-child(2) {
    border: none
  }
}

@media (max-width: 640px) {
  .menu-toggler.pull-right {
    position: static;
    top: 5px;
    right: 15px;
  }
  .navbar-header, .navbar-header + div {
    position: static;
    border-bottom: 0
  }
  .home .slider h1 {
    margin: 50px 0 30px;
  }
  .home .slider img {
    top: 35px;
  }
  .home .top-1 {
    padding-bottom: 70px;
  }
  .features .col-sm-4 {
    padding: 70px 15px 0;
  }
  .padding-l-r {
    padding: 0 5%;
    text-align: center;
  }
  .functions h1, .aboutus h1, .contact h1 {
    font-size: 4.2rem;
  }
  .functions .top-1 .col-md-4:nth-child(2), .functions .top-1 .col-md-4:nth-child(2) + div {
    width: 100%;
    float: none;
  }
  .function-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  .function-item > div {
    width: 100%;
    padding: 0
  }
  .function-icon{
    margin-bottom: 30px;
  }
  .bqt {
    text-align: left;
  }
  .convertforms .cf-one-half{
    width: 80%;
  }
  .small-title::before {
    content: none;
  }
  .navbar-header {
    float: left;
    width: 50%;
    padding-top: 5px;
  }
  .aboutus .item-page .col-md-7 {
    padding-right: 15px;
  }
  .company-item {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 50%;
  }
  .logo-name {
    font-size: 14px;
  }
  .portfolio .item-page h2{
    font-size: 4.5rem;
    text-align: center;
  }
  .portfolio-tab {
    margin: 0 -15px;
  }
  .navbar-brand img {
    margin: 0;
  }
}

@media (max-width: 414px) {
  .team li {
    width: calc(50% - 12.5px);
  }
  .team li:nth-child(2n) {
    margin-right: 0
  }
  .team {
    margin: 70px 0 20px;
    padding-left: 0;
  }
  .contact .bottom-1 .btn {
    padding: 20px 30px;
  }

  .top-2 h2 {
    font-size: 3rem;
  }
  #bottom-1 {
    padding: 0px 0 60px;
  }
  #bottom-1 .item .row {
    display: block;
  }
  #bottom-1 .item-image {
    margin-bottom: 30px;
  }
  #bottom-1 .owl-carousel .owl-nav button.owl-next {
    right: 0;
  }
  #bottom-1 .owl-carousel .owl-nav button.owl-prev {
    left: 0;
  }
  .functions h2 {
    line-height: 1;
    font-size: 30px;
  }
  .bqt {
    font-size: 3rem;
  }
  ul.accordion div::after {
    font-size: 20px;
  }
  .item-page {
    padding: 50px 0;
  }
  .functions .btn-success {
    width: 100%;
  }
}

@media (max-width: 320px) {
  .team {
    font-size: 1.8rem;
  }
}


#to-top {
	width: 40px;
	height: 40px;
	border: 2px solid;
	line-height: 36px;
}

#api + div {
	position: relative;
	z-index: 1;
}